Bug 1675810 - python-vcstools: FTBFS in Fedora rawhide/f30
Summary: python-vcstools: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-vcstools
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1603535
Blocks: F30FTBFS 1675813
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:41 UTC by Fedora Release Engineering
Modified: 2019-02-13 00:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-12 23:07:56 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:41 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:41 UTC, Fedora Release Engineering
no flags Details
state.log (489 bytes, text/plain)
2019-02-11 21:41 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:41:27 UTC
python-vcstools failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32467105


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix python-vcstools at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-vcstools will be orphaned. Before branching of Fedora 31,
python-vcstools will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:41:29 UTC
Created attachment 1532439 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:41:30 UTC
Created attachment 1532440 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:41:31 UTC
Created attachment 1532441 [details]
state.log


Note You need to log in before you can comment on or make changes to this bug.